# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libmwaw-docs
pkgbase = libmwaw
xdata = pkgtype=split
pkgver = 0.3.23-1
pkgdesc = Import library for some old mac text documents. (documentation)
url = https://sourceforge.net/projects/libmwaw/
builddate = 1784711643
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 59359801
arch = armv7h
license = LGPL-2.1-or-later OR MPL-2.0
makedepend = librevenge
makedepend = doxygen
